/* === QuickView Styles Start === */

/* QuickView start */
.QuickViewBtn a, .QuickViewBtn a:hover {
	text-decoration: none !important;
}
.QuickViewBtn {

	position: absolute;
	border: 1px solid #dddddd;
	cursor: pointer;
	padding: 6px 10px 8px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	text-decoration: none !important;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	display:inline-block;
	line-height: 11px;
	
}
/* QuickView end */

/* QuickView modal window start */
#ModalContainer.QuickViewModal {
    height: 580px !important;
    margin-left: -315px !important;
    width: 860px !important;
}

#ModalContainer.QuickViewModal .modalData {
	height: 100%;
}

#ModalContentContainer {
	height: 100%;
}
#ModalContainer.QuickViewModal .ModalTitle {
  background-color: #FFFFFF;
  border-color: #DDDDDD #DDDDDD -moz-use-text-color;
  border-radius: 10px 10px 0 0;
  border-style: solid solid none;
  border-width: 6px 6px 0;
  color: #FFFFFF;
  height: 17px;
  line-height: 39px;
  padding: 0 15px;
}
#ModalContainer.QuickViewModal .ModalContent {
  border-bottom: 6px solid #DDDDDD;
  border-left: 6px solid #DDDDDD;
  border-radius: 0 0 10px 10px;
  border-right: 6px solid #DDDDDD;
  height: 580px !important;
  margin: 0;
  padding: 0;
}

/* QuickView modal window end */

/* QuickView top nav panel start */


#QuickViewTopNav {
  background-color: #FFFFFF !important;
  display: none;
  line-height: 20px;
  padding: 5px 10px;
}

#QuickViewFacebookContainer, #QuickViewShareLabel, #QuickViewShareLinksContainer {
	height: 20px;
	float: left;
}

#QuickViewTopNav .facebookLikeBtn {
	width: 80px;
	height:22px;
}

#QuickViewTopNav .facebookRecommendBtn {
	width: 125px;
	height:22px;
}
#QuickViewProductDetails .productAttributeValue {
  clear: both;
  width: 200px !important;
}
#QuickViewProductDetails .productAttributeLabel {

}
.ProductQuantityRow .productAttributeLabel {
    width: auto !important;
}
.ProductQuantityRow .productAttributeValue {
   clear:none !important;
}
#QuickViewTopNavReviews, #QuickViewTopNavRating {
  float: left;
}
#QuickViewTopNavRating img {
  height: 13px;
  margin-right: 4px;
  margin-top: 3px;
  width: 13px;
}
#QuickViewProductDetails .SavingsPercentRow {
    padding-bottom: 1px !important;
}
#QuickViewShareLinksContainer {
  margin-top: 20px;
  padding-top: 3px;
}
.addthis_button_email{
display:none;
}
#QuickViewShareLinksContainer a {
    margin-left: 20px;
}
/* QuickView top nav panel end */

/* QuickView content start */

#QuickViewContent {
	clear: both;
	padding: 0px 0px 0px 9px;
}
.ModalContent.Content {
	float: none;
	min-height: 359px;
	width: auto;
}


#QuickViewProductDetails {
	height: 560px;
    max-height: 560px;
}
#QuickViewImageTop {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #B3B3B3 #B3B3B3 #FFFFFF;
  border-image: none;
  border-radius: 5px 5px 0 0;
  border-style: solid;
  border-width: 1px;
  height: 20px;
  margin-left: 10px;
  padding: 8px 0 0 7px;
  position: relative;
  top: 1px;
  width: 69px;
}
#QuickViewImage{
	  max-height: 560px;
}
#QuickViewImage {
  border: 1px solid #B3B3B3;
  border-radius: 0 0 5px 5px;
  float: left;
  margin-left: 10px;
  overflow: hidden;
  text-align: center;
  width: 380px;
}
#QuickViewDescription{
	display:none;
}
.QuickViewModal  .modalClose{
    background: url("http://www.barstoolgalaxy.com/product_images/uploaded_images/modalclosebutton.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 27px;
    position: absolute;
    right: 30px;
    top: 15px;
    width: 30px;
    z-index: 100000;
}
.QuickViewModal #ModalContentContainer {
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 30px 4px #777777;
    height: 580px;
    width: 860px;
}


/* QuickView content end */

/* QuickView product details start */
#QuickViewProductDetails {
  float: right;
  margin-top: -7px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0 9px 10px 20px;
  position: relative;
  width: 400px;
}
#QuickViewProductDetails div {
	
}

#QuickViewProductDetails div.productAttributeFluidWidth {
	width: auto !important;
}

#QuickViewProductDetails table.productDetails {
	text-align: left;
	vertical-align: top;
	border: none;
	padding: 0;
	margin: 0;
	width: 99%;
}
#QuickViewTopNavReviews {
  clear: both;
  padding-bottom: 10px;
  padding-top: 8px;
}
#QuickViewTopNavReviews  a, #QuickViewTopNavReviews  span{
  color:#005b7e;
	font-family:Verdana;
	font-size:11px;  
}
#QuickViewProductDetails .addToCart input{
padding-left:0 !important;
}
#QuickViewProductDetails tr.detailRow {
}

#QuickViewProductDetails td, .DetailRow {
	vertical-align: top;
	clear: both;
}
#QuickViewProductDetails .productAttributeRow{
	vertical-align: top;
	clear: both;
}
#QuickViewProductDetails .Label{
	font-weight: normal;
	padding-right: 5px;
	text-align: left;
	position: relative;
	float:left;	
}
#QuickViewProductDetails .productAttributeLabel {
  float: left;
  font-weight: normal;
  padding-right: 5px;
  position: relative;
  text-align: left;
}
#QuickViewProductDetails .Value, #QuickViewProductDetails .productAttributeValue {
	
}
#QuickViewProductDetails  .Label {
    color: #3A3A3A;
    display: inline;
    float: left;
    font-family: Verdana;
    font-size: 14px;
    font-weight: normal;
    padding-right: 5px;
    padding-top: 1px;
    position: relative;
    text-align: left;
}
#QuickViewProductDetails .Value {
    color: #3A3A3A;
    display: inline;
    font-family: Verdana;
    font-size: 14px;
    font-weight: normal;
}
#QuickViewProductDetails .ProductAddToCart ul,
#QuickViewProductDetails .ProductAddToCart ul li {
	list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

#QuickViewProductDetails .required,
#QuickViewProductDetails .Required {
	color: red;
	display: block;
	position: absolute;
	top: 0px;
	left: -10px;
}

/* QuickView product details start */

/* QuickView buttons start */

#QuickViewProductDetails button {
	
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	line-height: 18px;
	font-size: 11px;
	color: #444;
	display: inline-block;
	padding: 3px 8px;
	background: #F3F3F3;
	border: solid 1px #D9D9D9;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-transition: border-color .20s;
	-moz-transition: border-color .20s;
	-o-transition: border-color .20s;
	transition: border-color .20s;	
	vertical-align: middle;
	cursor: pointer;	
}

#QuickViewProductDetails button:hover {
    background: #F4F4F4;
	border-color: #C0C0C0;
	color: #333;
}

#QuickViewProductDetails button:active {
	border-color: #4D90FE;
	color: #4D90FE;
	-moz-box-shadow:inset 0 0 10px #D4D4D4;
	-webkit-box-shadow:inset 0 0 10px #D4D4D4;
	box-shadow:inset 0 0 10px #D4D4D4;
}

#QuickViewProductDetails button.blue {	
	color: #fff;
	border: 1px solid #3079ED !important;
	background: #4B8DF8;
	background: -webkit-linear-gradient(top, #4C8FFD, #4787ED);
	background: -moz-linear-gradient(top, #4C8FFD, #4787ED);
	background: -ms-linear-gradient(top, #4C8FFD, #4787ED);
	background: -o-linear-gradient(top, #4C8FFD, #4787ED);
	-webkit-transition: border .20s;
	-moz-transition: border .20s;
	-ms-transition: border .20s;
	-o-transition: border .20s;
	transition: border .20s;
}

#QuickViewProductDetails button.blue:hover {
	border: 1px solid #2F5BB7 !important;
	background: #3F83F1;
	background: -webkit-linear-gradient(top, #4D90FE, #357AE8);
	background: -moz-linear-gradient(top, #4D90FE, #357AE8);
	background: -ms-linear-gradient(top, #4D90FE, #357AE8);
	background: -o-linear-gradient(top, #4D90FE, #357AE8);
}

#QuickViewProductDetails button.addToCart {
	text-transform: uppercase;
	font-weight: bold;
}

#QuickViewProductDetails .addToCart {
  margin-top: 20px;
  vertical-align: middle;
}

/* QuickView buttons end */

#ProductDetails div.dateselector {
	display: inline;
}

#ProductDetails select.month, #ProductDetails select.year,
#EventDateMonth, #EventDateYear {
	width: 60px;
}

#ProductDetails select.day, #EventDateDay {
	width: 50px;
}

/* === QuickView Styles End === */
/* Niceform styles */
    select{
	width:240px;
    height:40px;
	}
.niceform select {
    -webkit-appearance: menulist-button;
    cursor:pointer;
    width:240px;
    height:40px;
}

.niceform .select {
    cursor:pointer;
    position:relative;
    width:240px;
    height:40px;
    background:url(/product_images/uploaded_images/selectbg.png) no-repeat;
}

.niceform .select:hover {
   /* background-position:0 -28px;*/
}

.niceform .select span {
    position:absolute;
    top:8px;
    left:10px;
    font-size:0.9em;
    color:#83674a;
}

.niceform .select select option {
    padding:5px;
}

.niceform .select select option:hover {
    background:#ccc;
}

.niceform radio {
    margin:0;
    padding:0;
}

.niceform .radio {
    overflow:hidden;
    cursor:pointer;
    position:relative;
    width:12px;
    height:12px;
    float:left;
    clear:left;
    background:url(http://i54.tinypic.com/24wv6uf.png) no-repeat;
}
#QuickviewProductOptionList {
    float: left;
}
.ProductSKU .Label, .ProductSKU .Value {
    color: #676767 !important;
    font-family: Verdana !important;
    font-size: 12px !important;
    font-weight: normal !important;
}
#QuickViewFacebookContainer {
  width: 75px;
  margin-top: 18px;
  margin-left: 55px;
}
